.main-contents.page-contents {
  padding-bottom: 0;
}

.faq-wrap {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
}

.faq-wrap h2 {
  font-size: clamp(1.125rem, 0.938rem + 0.94vw, 1.5rem); /* min18px max24px \ min320px max960px */
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

.faq-wrap h3 {
  font-size: clamp(1.125rem, 1rem + 0.63vw, 1.375rem); /* min18px max22px \ min320px max960px */
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}

.faq-wrap p {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  text-align: left;
  margin-bottom: 1em;
}

#faq h4 {
  background-color: #27adb7;
  color: #fff;
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  padding: 10px 15px;
  margin-top: 60px;
  margin-bottom: 30px;
  text-align: center;
}

#faq dl {
  padding: 0px 0px 25px;
  margin-bottom: 0px;
}

#faq dt {
  font-weight: bold;
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  line-height: 1.5em;
  margin-bottom: 20px;
}

#faq dt span {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  color: #0068b7;
}

#faq dt:hover {
  cursor: pointer;
}

#faq dd {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  padding: 0 5px;
  margin: 0px 0px 0px;
  font-weight: bold;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease;
}

#faq dl.last {
  margin-bottom: 30px;
}